
@media (max-width: 1400px) {

.blog_list li {
    max-width: 47%;
}

}

@media (max-width: 1100px) {

.product_block .left {
    max-width: 48%;
}

.product_block .right {
    max-width: 50%;
}

.product_block .left .images .image_min {
    max-width: 16%;
}

.product_block .left .images .image_big {
    max-width: 82%;
}

.full_page_contact .blocks .block_left {
    display: none;
}

.full_page_contact .blocks .block_left, .full_page_contact .blocks .block_center, .full_page_contact .blocks .block_right {
    max-width: 48%;
}

.full_page_contact.full_page_information .blocks .block_right {
    max-width: 100%;
}

.display_mobile {
	display: block;
}

.display_comp {
	display: none;
}

.account_page .block_info {
    max-width: 100%;
}

.account_page .block_menu {
    max-width: 100%;
}

.account_page .block_info .account_home .block {
    max-width: 48%;
}

.cart_forms .products_list {
    max-width: 100%;
}

.cart_forms .cart_info {
    max-width: 100%;
}

.categories_home .block {
    max-width: 33%;
    margin-bottom: 20px;
}

.blogs_other .blog_right {
    max-width: 100%;
}

.blogs_other .other_left {
    max-width: 100%;
    margin-bottom: 20px;
}

}

@media (max-width: 1080px) {
    
.footer_cards {
    margin-top: 25px;
}

.info_logo_personal .info span, .info_logo_personal .info a {
    display: block;
}

.menu_head {
    display: none;
}

.products .block {
    max-width: 31%;
}

.products .block:nth-child(3n+3) {
    margin-right: 0px;
}

.products .block:nth-child(4n+4) {
    margin-right: inherit;
}

.footer_menu .blocks .block {
    max-width: 18%;
    margin-bottom: 40px;
}

.header_full {
    height: 100px;
}

.header_fixed {
    padding-top: 100px;
}

.info_logo_personal .personal .header_search, .info_logo_personal .personal .login_url {
    display: none;
}

.info_logo_personal .personal .cart_header .list_products {
    display: none;
}

}

@media (max-width: 860px) {

.product_block .right h1 {
    font-size: 20px;
    line-height: 20px;
}

.footer_menu .blocks .block {
    max-width: 50%;
}

.product_block .left {
    max-width: 100%;
}

.product_block .left .images .image_min {
    display: none;
}

.product_block .left .images .image_big {
    max-width: 100%;
}

.product_block .right {
    max-width: 100%;
}

.products_filter .filter {
    max-width: 100%;
}

.products {
    max-width: 100%;
}

.categories_home .block {
    max-width: 48%;
}

.account_page .block_info .account_home .block a img {
    display: none;
}

.account_page .block_info .account_home .block a span {
    font-size: 16px;
    line-height: 16px;
    margin-top: 0px;
}

.account_page .block_info .account_home .block a {
    padding-top: 12px;
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 12px;
}

}

@media (max-width: 760px) {

.products .block {
    max-width: 48%;
}

.products .block:nth-child(2n+2) {
    margin-right: 0px;
}

.products .block:nth-child(3n+3) {
    margin-right: inherit;
}
	
.footer_menu .blocks .block {
    max-width: 100%;
}

.footer_menu .blocks .block.block_form {
    max-width: 100%;
}

.products_related .swiper-button-next {
    right: 0px!important;
}

.products_related .swiper-button-prev {
    left: 0px!important;
}

}

@media (max-width: 500px) {

.products .block {
    max-width: 100%;
    margin-right: 0px;
}

.products .block .title {
    text-align: center;
}

.categories_home .block {
    max-width: 49%;
}

}